diff --git a/sudoers.cat b/sudoers.cat
index 03ec402cd..2bdffdb13 100644
--- a/sudoers.cat
+++ b/sudoers.cat
@@ -928,11 +928,6 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
-                       --with-logincap option.  This flag is _o_f_f by default.
-
-       visiblepw       By default, ssuuddoo will refuse to run if the user must
-                       enter a password but it is not possible to disable echo
-                       on the terminal.  If the _v_i_s_i_b_l_e_p_w flag is set, ssuuddoo
                        will prompt for a password even when it would be
                        visible on the screen.  This makes it possible to run
                        things like "rsh somehost sudo ls" since _r_s_h(1) does
@@ -960,16 +955,20 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
                        the option to disable word wrap).
 
        passwd_timeout  Number of minutes before the ssuuddoo password prompt times
-                       out.  The default is 5; set this to 0 for no password
+                       out.  The timeout may include a fractional component if
+                       minute granularity is insufficient, for example 2.5.
+                       The default is 5; set this to 0 for no password
                        timeout.
 
        timestamp_timeout
                        Number of minutes that can elapse before ssuuddoo will ask
-                       for a passwd again.  The default is 5.  Set this to 0
-                       to always prompt for a password.  If set to a value
-                       less than 0 the user's timestamp will never expire.
-                       This can be used to allow users to create or delete
-                       their own timestamps via sudo -v and sudo -k
+                       for a passwd again.  The timeout may include a
+                       fractional component if minute granularity is
+                       insufficient, for example 2.5.  The default is 5.  Set
+                       this to 0 to always prompt for a password.  If set to a
+                       value less than 0 the user's timestamp will never
+                       expire.  This can be used to allow users to create or
+                       delete their own timestamps via sudo -v and sudo -k
                        respectively.
 
        umask           Umask to use when running the command.  Negate this
@@ -985,7 +984,8 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     15
+
+1.7.3b2                 December 19, 2009                      15
 
 
 
@@ -1006,8 +1006,8 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
                        your system.
 
        mailsub         Subject of the mail sent to the _m_a_i_l_t_o user. The escape
-                       %h will expand to the hostname of the machine.  Default
-                       is *** SECURITY information for %h ***.
+                       %h will expand to the host name of the machine.
+                       Default is *** SECURITY information for %h ***.
 
        noexec_file     Path to a shared library containing dummy versions of
                        the _e_x_e_c_v_(_), _e_x_e_c_v_e_(_) and _f_e_x_e_c_v_e_(_) library functions
@@ -1021,11 +1021,11 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
                        environment variable.  The following percent (`%')
                        escapes are supported:
 
-                       %H  expanded to the local hostname including the domain
-                           name (on if the machine's hostname is fully
+                       %H  expanded to the local host name including the
+                           domain name (on if the machine's host name is fully
                            qualified or the _f_q_d_n option is set)
 
-                       %h  expanded to the local hostname without the domain
+                       %h  expanded to the local host name without the domain
                            name
 
                        %p  expanded to the user whose password is being asked
@@ -1051,7 +1051,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     16
+1.7.3b2                 December 19, 2009                      16
 
 
 
@@ -1117,7 +1117,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     17
+1.7.3b2                 December 19, 2009                      17
 
 
 
@@ -1177,13 +1177,13 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
                    is if you want to have the "root path" be separate from the
                    "user path."  Users in the group specified by the
                    _e_x_e_m_p_t___g_r_o_u_p option are not affected by _s_e_c_u_r_e___p_a_t_h.  This
-                   option is @secure_path@ by default.
+                   option is not set by default.
 
        syslog      Syslog facility if syslog is being used for logging (negate
 
 
 
-1.7.2                   September 24, 2009                     18
+1.7.3b2                 December 19, 2009                      18
 
 
 
@@ -1249,7 +1249,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     19
+1.7.3b2                 December 19, 2009                      19
 
 
 
@@ -1315,7 +1315,7 @@ EEXXAAMMPPLLEESS
 
 
 
-1.7.2                   September 24, 2009                     20
+1.7.3b2                 December 19, 2009                      20
 
 
 
@@ -1381,7 +1381,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     21
+1.7.3b2                 December 19, 2009                      21
 
 
 
@@ -1419,7 +1419,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
        The user ppeettee is allowed to change anyone's password except for root on
        the _H_P_P_A machines.  Note that this assumes _p_a_s_s_w_d(1) does not take
-       multiple usernames on the command line.
+       multiple user names on the command line.
 
         bob            SPARC = (OP) ALL : SGI = (OP) ALL
 
@@ -1447,7 +1447,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     22
+1.7.3b2                 December 19, 2009                      22
 
 
 
@@ -1513,7 +1513,7 @@ PPRREEVVEENNTTIINNGG SSHHEELLLL EESSCCAAPPEESS
 
 
 
-1.7.2                   September 24, 2009                     23
+1.7.3b2                 December 19, 2009                      23
 
 
 
@@ -1579,7 +1579,7 @@ SUDOERS(4)             MAINTENANCE COMMANDS            SUDOERS(4)
 
 
 
-1.7.2                   September 24, 2009                     24
+1.7.3b2                 December 19, 2009                      24
 
 
 
@@ -1608,8 +1608,8 @@ CCAAVVEEAATTSS
        syntactically incorrect _s_u_d_o_e_r_s file.
 
        When using netgroups of machines (as opposed to users), if you store
-       fully qualified hostnames in the netgroup (as is usually the case), you
-       either need to have the machine's hostname be fully qualified as
+       fully qualified host name in the netgroup (as is usually the case), you
+       either need to have the machine's host name be fully qualified as
        returned by the hostname command or use the _f_q_d_n option in _s_u_d_o_e_r_s.
 
 BBUUGGSS
@@ -1645,6 +1645,6 @@ DDIISSCCLLAAIIMMEERR
 
 
 
-1.7.2                   September 24, 2009                     25
+1.7.3b2                 December 19, 2009                      25
 
 
diff --git a/sudoers.ldap.cat b/sudoers.ldap.cat
index 234931dea..1b5b1e271 100644
--- a/sudoers.ldap.cat
+++ b/sudoers.ldap.cat
@@ -52,16 +52,16 @@ DDEESSCCRRIIPPTTIIOONN
        Cmnd_Alias that is referenced by multiple users, one can create a
        sudoRole that contains the commands and assign multiple users to it.
 
-       SSUUDDOOeerrss LLDDAAPP ccoonnttaaiinneerr
-
+   SSUUDDOOeerrss LLDDAAPP ccoonnttaaiinneerr
        The _s_u_d_o_e_r_s configuration is contained in the ou=SUDOers LDAP
        container.
 
        Sudo first looks for the cn=default entry in the SUDOers container.  If
+       found, the multi-valued sudoOption attribute is parsed in the same
 
 
 
-1.7.2                     June 11, 2009                         1
+1.7.3b2                 December 19, 2009                       1
 
 
 
@@ -70,7 +70,6 @@ DDEESSCCRRIIPPTTIIOONN
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-       found, the multi-valued sudoOption attribute is parsed in the same
        manner as a global Defaults line in _/_e_t_c_/_s_u_d_o_e_r_s.  In the following
        example, the SSH_AUTH_SOCK variable will be preserved in the
        environment for all users.
@@ -127,7 +126,8 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
 
-1.7.2                     June 11, 2009                         2
+
+1.7.3b2                 December 19, 2009                       2
 
 
 
@@ -144,8 +144,7 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            sudoHost: ALL
            sudoCommand: ALL
 
-       AAnnaattoommyy ooff LLDDAAPP ssuuddooeerrss llooookkuupp
-
+   AAnnaattoommyy ooff LLDDAAPP ssuuddooeerrss llooookkuupp
        When looking up a sudoer using LDAP there are only two or three LDAP
        queries per invocation.  The first query is to parse the global
        options.  The second is to match against the user's name and the groups
@@ -154,8 +153,7 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
        third query returns all entries containing user netgroups and checks to
        see if the user belongs to any of them.
 
-       DDiiffffeerreenncceess bbeettwweeeenn LLDDAAPP aanndd nnoonn--LLDDAAPP ssuuddooeerrss
-
+   DDiiffffeerreenncceess bbeettwweeeenn LLDDAAPP aanndd nnoonn--LLDDAAPP ssuuddooeerrss
        There are some subtle differences in the way sudoers is handled once in
        LDAP.  Probably the biggest is that according to the RFC, LDAP ordering
        is arbitrary and you cannot expect that Attributes and Entries are
@@ -190,10 +188,12 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            objectClass: top
            cn: role2
            sudoUser: puddles
+           sudoHost: ALL
+           sudoCommand: !/bin/sh
 
 
 
-1.7.2                     June 11, 2009                         3
+1.7.3b2                 December 19, 2009                       3
 
 
 
@@ -202,8 +202,6 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-           sudoHost: ALL
-           sudoCommand: !/bin/sh
            sudoCommand: ALL
 
        Another difference is that negations on the Host, User or Runas are
@@ -224,8 +222,7 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            sudoHost: ALL
            sudoHost: !web01
 
-       SSuuddooeerrss SScchheemmaa
-
+   SSuuddooeerrss SScchheemmaa
        In order to use ssuuddoo's LDAP support, the ssuuddoo schema must be installed
        on your LDAP server.  In addition, be sure to index the 'sudoUser'
        attribute.
@@ -238,8 +235,7 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
        The schema for ssuuddoo in OpenLDAP form is included in the EXAMPLES
        section.
 
-       CCoonnffiigguurriinngg llddaapp..ccoonnff
-
+   CCoonnffiigguurriinngg llddaapp..ccoonnff
        Sudo reads the _/_e_t_c_/_l_d_a_p_._c_o_n_f file for LDAP-specific configuration.
        Typically, this file is shared amongst different LDAP-aware clients.
        As such, most of the settings are not ssuuddoo-specific.  Note that ssuuddoo
@@ -256,10 +252,14 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
        UURRII ldap[s]://[hostname[:port]] ...
            Specifies a whitespace-delimited list of one or more URIs
+           describing the LDAP server(s) to connect to.  The _p_r_o_t_o_c_o_l may be
+           either llddaapp or llddaappss, the latter being for servers that support TLS
+           (SSL) encryption.  If no _p_o_r_t is specified, the default is port 389
+           for ldap:// or port 636 for ldaps://.  If no _h_o_s_t_n_a_m_e is specified,
 
 
 
-1.7.2                     June 11, 2009                         4
+1.7.3b2                 December 19, 2009                       4
 
 
 
@@ -268,10 +268,6 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-           describing the LDAP server(s) to connect to.  The _p_r_o_t_o_c_o_l may be
-           either llddaapp or llddaappss, the latter being for servers that support TLS
-           (SSL) encryption.  If no _p_o_r_t is specified, the default is port 389
-           for ldap:// or port 636 for ldaps://.  If no _h_o_s_t_n_a_m_e is specified,
            ssuuddoo will connect to llooccaallhhoosstt.  Only systems using the OpenSSL
            libraries support the mixing of ldap:// and ldaps:// URIs.  The
            Netscape-derived libraries used on most commercial versions of Unix
@@ -322,10 +318,14 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            identity.  By default, most LDAP servers will allow anonymous
            access.
 
+       BBIINNDDPPWW secret
+           The BBIINNDDPPWW parameter specifies the password to use when performing
+           LDAP operations.  This is typically used in conjunction with the
+           BBIINNDDDDNN parameter.
 
 
 
-1.7.2                     June 11, 2009                         5
+1.7.3b2                 December 19, 2009                       5
 
 
 
@@ -334,11 +334,6 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-       BBIINNDDPPWW secret
-           The BBIINNDDPPWW parameter specifies the password to use when performing
-           LDAP operations.  This is typically used in conjunction with the
-           BBIINNDDDDNN parameter.
-
        RROOOOTTBBIINNDDDDNN DN
            The RROOOOTTBBIINNDDDDNN parameter specifies the identity, in the form of a
            Distinguished Name (DN), to use when performing privileged LDAP
@@ -389,9 +384,14 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            used to authenticate the client to the LDAP server.  The
            certificate type depends on the LDAP libraries used.
 
+           OpenLDAP:
+               tls_cert /etc/ssl/client_cert.pem
+
+           Netscape-derived:
 
 
-1.7.2                     June 11, 2009                         6
+
+1.7.3b2                 December 19, 2009                       6
 
 
 
@@ -400,10 +400,6 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-           OpenLDAP:
-               tls_cert /etc/ssl/client_cert.pem
-
-           Netscape-derived:
                tls_cert /var/ldap/cert7.db
 
            When using Netscape-derived libraries, this file may also contain
@@ -455,9 +451,13 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            The path to the Kerberos 5 credential cache to use when
            authenticating with the remote server.
 
+       See the ldap.conf entry in the EXAMPLES section.
 
 
-1.7.2                     June 11, 2009                         7
+
+
+
+1.7.3b2                 December 19, 2009                       7
 
 
 
@@ -466,10 +466,7 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-       See the ldap.conf entry in the EXAMPLES section.
-
-       CCoonnffiigguurriinngg nnsssswwiittcchh..ccoonnff
-
+   CCoonnffiigguurriinngg nnsssswwiittcchh..ccoonnff
        Unless it is disabled at build time, ssuuddoo consults the Name Service
        Switch file, _/_e_t_c_/_n_s_s_w_i_t_c_h_._c_o_n_f, to specify the _s_u_d_o_e_r_s search order.
        Sudo looks for a line beginning with sudoers: and uses this to
@@ -502,8 +499,7 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
        Note that _/_e_t_c_/_n_s_s_w_i_t_c_h_._c_o_n_f is supported even when the underlying
        operating system does not use an nsswitch.conf file.
 
-       CCoonnffiigguurriinngg nneettssvvcc..ccoonnff
-
+   CCoonnffiigguurriinngg nneettssvvcc..ccoonnff
        On AIX systems, the _/_e_t_c_/_n_e_t_s_v_c_._c_o_n_f file is consulted instead of
        _/_e_t_c_/_n_s_s_w_i_t_c_h_._c_o_n_f.  ssuuddoo simply treats _n_e_t_s_v_c_._c_o_n_f as a variant of
        _n_s_s_w_i_t_c_h_._c_o_n_f; information in the previous section unrelated to the
@@ -521,9 +517,13 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
        To treat LDAP as authoratative and only use the local sudoers file if
        the user is not present in LDAP, use:
 
+           sudoers = ldap = auth, files
+
+       Note that in the above example, the auth qualfier only affects user
 
 
-1.7.2                     June 11, 2009                         8
+
+1.7.3b2                 December 19, 2009                       8
 
 
 
@@ -532,9 +532,6 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-           sudoers = ldap = auth, files
-
-       Note that in the above example, the auth qualfier only affects user
        lookups; both LDAP and _s_u_d_o_e_r_s will be queried for Defaults entries.
 
        If the _/_e_t_c_/_n_e_t_s_v_c_._c_o_n_f file is not present or there is no sudoers
@@ -550,8 +547,7 @@ FFIILLEESS
        _/_e_t_c_/_n_e_t_s_v_c_._c_o_n_f        determines sudoers source order on AIX
 
 EEXXAAMMPPLLEESS
-       EExxaammppllee llddaapp..ccoonnff
-
+   EExxaammppllee llddaapp..ccoonnff
          # Either specify one or more URIs or one or more host:port pairs.
          # If neither is specified sudo will default to localhost, port 389.
          #
@@ -586,10 +582,14 @@ EEXXAAMMPPLLEESS
          #
          # LDAP protocol version, defaults to 3
          #ldap_version 3
+         #
+         # Define if you want to use an encrypted LDAP connection.
+         # Typically, you must also set the port to 636 (ldaps).
+         #ssl on
 
 
 
-1.7.2                     June 11, 2009                         9
+1.7.3b2                 December 19, 2009                       9
 
 
 
@@ -598,10 +598,6 @@ EEXXAAMMPPLLEESS
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-         #
-         # Define if you want to use an encrypted LDAP connection.
-         # Typically, you must also set the port to 636 (ldaps).
-         #ssl on
          #
          # Define if you want to use port 389 and switch to
          # encryption before the bind credentials are sent.
@@ -652,10 +648,14 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
          # SDK will prevent specific file names from working.  For this reason
          # it is suggested that tls_cert and tls_key be set to a directory,
          # not a file name.
+         #
+         # The certificate database specified by tls_cert may contain CA certs
+         # and/or the client's cert.  If the client's cert is included, tls_key
+         # should be specified as well.
 
 
 
-1.7.2                     June 11, 2009                        10
+1.7.3b2                 December 19, 2009                      10
 
 
 
@@ -664,24 +664,19 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-         #
-         # The certificate database specified by tls_cert may contain CA certs
-         # and/or the client's cert.  If the client's cert is included, tls_key
-         # should be specified as well.
          # For backward compatibility, "sslpath" may be used in place of tls_cert.
          #tls_cert /var/ldap
          #tls_key /var/ldap
          #
          # If using SASL authentication for LDAP (OpenSSL)
          # use_sasl yes
-         # sasl_auth_id <SASL username>
+         # sasl_auth_id <SASL user name>
          # rootuse_sasl yes
-         # rootsasl_auth_id <SASL username for root access>
+         # rootsasl_auth_id <SASL user name for root access>
          # sasl_secprops none
          # krb5_ccname /etc/.ldapcache
 
-       SSuuddoo sscchheemmaa ffoorr OOppeennLLDDAAPP
-
+   SSuuddoo sscchheemmaa ffoorr OOppeennLLDDAAPP
        The following schema is in OpenLDAP format.  Simply copy it to the
        schema directory (e.g. _/_e_t_c_/_o_p_e_n_l_d_a_p_/_s_c_h_e_m_a), add the proper include
        line in slapd.conf and restart ssllaappdd.
@@ -718,10 +713,15 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
            EQUALITY caseExactIA5Match
            SYNTAX 1.3.6.1.4.1.1466.115.121.1.26 )
 
+        attributetype ( 1.3.6.1.4.1.15953.9.1.6
+           NAME 'sudoRunAsUser'
+           DESC 'User(s) impersonated by sudo'
+           EQUALITY caseExactIA5Match
+           SYNTAX 1.3.6.1.4.1.1466.115.121.1.26 )
 
 
 
-1.7.2                     June 11, 2009                        11
+1.7.3b2                 December 19, 2009                      11
 
 
 
@@ -730,11 +730,6 @@ SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 SUDOERS.LDAP(4)        MAINTENANCE COMMANDS       SUDOERS.LDAP(4)
 
 
-        attributetype ( 1.3.6.1.4.1.15953.9.1.6
-           NAME 'sudoRunAsUser'
-           DESC 'User(s) impersonated by sudo'
-           EQUALITY caseExactIA5Match
-           SYNTAX 1.3.6.1.4.1.1466.115.121.1.26 )
 
         attributetype ( 1.3.6.1.4.1.15953.9.1.7
            NAME 'sudoRunAsGroup'
@@ -787,6 +782,11 @@ DDIISSCCLLAAIIMMEERR
 
 
 
-1.7.2                     June 11, 2009                        12
+
+
+
+
+
+1.7.3b2                 December 19, 2009                      12
 
 
diff --git a/sudoers.pod b/sudoers.pod
index b38ed6567..d23396993 100644
--- a/sudoers.pod
+++ b/sudoers.pod
@@ -112,20 +112,20 @@ The definitions of what constitutes a valid I<alias> member follow.
  User_List ::= User |
 	       User ',' User_List
 
- User ::= '!'* username |
+ User ::= '!'* user name |
 	  '!'* '#'uid |
 	  '!'* '%'group |
 	  '!'* '+'netgroup |
 	  '!'* '%:'nonunix_group |
 	  '!'* User_Alias
 
-A C<User_List> is made up of one or more usernames, uids (prefixed
+A C<User_List> is made up of one or more user names, uids (prefixed
 with '#'), system groups (prefixed with '%'), netgroups (prefixed
 with '+') and C<User_Alias>es.  Each list item may be prefixed with
 zero or more '!' operators.  An odd number of '!' operators negate
 the value of the item; an even number just cancel each other out.
 
-A C<username>, C<group>, C<netgroup> and C<nonunix_groups> may
+A C<user name>, C<group>, C<netgroup> or C<nonunix_group> may
 be enclosed in double quotes to avoid the need for escaping special
 characters.  Alternately, special characters may be specified in
 escaped hex mode, e.g. \x20 for space.
@@ -155,7 +155,7 @@ use a backslash (\) to escape spaces and the '@' symbol.
  Runas_List ::= Runas_Member |
 		Runas_Member ',' Runas_List
 
- Runas_Member ::= '!'* username |
+ Runas_Member ::= '!'* user name |
 	          '!'* '#'uid |
 	          '!'* '%'group |
 	          '!'* +netgroup |
@@ -163,21 +163,21 @@ use a backslash (\) to escape spaces and the '@' symbol.
 
 A C<Runas_List> is similar to a C<User_List> except that instead
 of C<User_Alias>es it can contain C<Runas_Alias>es.  Note that
-usernames and groups are matched as strings.  In other words, two
+user names and groups are matched as strings.  In other words, two
 users (groups) with the same uid (gid) are considered to be distinct.
-If you wish to match all usernames with the same uid (e.g.E<nbsp>root
+If you wish to match all user names with the same uid (e.g.E<nbsp>root
 and toor), you can use a uid instead (#0 in the example given).
 
  Host_List ::= Host |
 	       Host ',' Host_List
 
- Host ::= '!'* hostname |
+ Host ::= '!'* host name |
 	  '!'* ip_addr |
 	  '!'* network(/netmask)? |
 	  '!'* '+'netgroup |
 	  '!'* Host_Alias
 
-A C<Host_List> is made up of one or more hostnames, IP addresses,
+A C<Host_List> is made up of one or more host names, IP addresses,
 network numbers, netgroups (prefixed with '+') and other aliases.
 Again, the value of an item may be negated with the '!' operator.
 If you do not specify a netmask along with the network number,
@@ -186,10 +186,10 @@ if the network number corresponds to one of the hosts's network
 interfaces, the corresponding netmask will be used.  The netmask
 may be specified either in standard IP address notation
 (e.g.E<nbsp>255.255.255.0 or ffff:ffff:ffff:ffff::),
-or CIDR notation (number of bits, e.g.E<nbsp>24 or 64).  A hostname may
+or CIDR notation (number of bits, e.g.E<nbsp>24 or 64).  A host name may
 include shell-style wildcards (see the L<Wildcards> section below),
-but unless the C<hostname> command on your machine returns the fully
-qualified hostname, you'll need to use the I<fqdn> option for
+but unless the C<host name> command on your machine returns the fully
+qualified host name, you'll need to use the I<fqdn> option for
 wildcards to be useful.
 
  Cmnd_List ::= Cmnd |
@@ -211,7 +211,7 @@ file name allows the user to run the command with any arguments he/she
 wishes.  However, you may also specify command line arguments (including
 wildcards).  Alternately, you can specify C<""> to indicate that the command
 may only be run B<without> command line arguments.  A directory is a
-fully qualified pathname ending in a '/'.  When you specify a directory
+fully qualified path name ending in a '/'.  When you specify a directory
 in a C<Cmnd_List>, the user will be able to run any file within that directory
 (but not in any subdirectories therein).
 
@@ -411,7 +411,7 @@ I<transcript> in the L<"SUDOERS OPTIONS"> section below.
 =head2 Wildcards
 
 B<sudo> allows shell-style I<wildcards> (aka meta or glob characters)
-to be used in hostnames, pathnames and command line arguments in
+to be used in host names, path names and command line arguments in
 the I<sudoers> file.  Wildcard matching is done via the B<POSIX>
 L<glob(3)> and L<fnmatch(3)> routines.  Note that these are I<not>
 regular expressions.
@@ -451,7 +451,7 @@ escaped.  For example:
 Would match any file name beginning with a letter.
 
 Note that a forward slash ('/') will B<not> be matched by
-wildcards used in the pathname.  When matching the command
+wildcards used in the path name.  When matching the command
 line arguments, however, a slash B<does> get matched by
 wildcards.  This is to make a path like:
 
@@ -500,7 +500,7 @@ themselves include other files.  A hard limit of 128 nested include
 files is enforced to prevent include file loops.
 
 The file name may include the C<%h> escape, signifying the short form
-of the hostname.  I.e., if the machine's hostname is "xerxes", then
+of the host name.  I.e., if the machine's host name is "xerxes", then
 
 C<#include /etc/sudoers.%h>
 
@@ -558,7 +558,7 @@ Whitespace between elements in a list as well as special syntactic
 characters in a I<User Specification> ('=', ':', '(', ')') is optional.
 
 The following characters must be escaped with a backslash ('\') when
-used as part of a word (e.g.E<nbsp>a username or hostname):
+used as part of a word (e.g.E<nbsp>a user name or host name):
 '@', '!', '=', ':', ',', '(', ')', '\'.
 
 =head1 SUDOERS OPTIONS
@@ -622,18 +622,18 @@ This flag is I<on> by default.
 =item fast_glob
 
 Normally, B<sudo> uses the L<glob(3)> function to do shell-style
-globbing when matching pathnames.  However, since it accesses the
+globbing when matching path names.  However, since it accesses the
 file system, L<glob(3)> can take a long time to complete for some
 patterns, especially when the pattern references a network file
 system that is mounted on demand (automounted).  The I<fast_glob>
 option causes B<sudo> to use the L<fnmatch(3)> function, which does
 not access the file system to do its matching.  The disadvantage
-of I<fast_glob> is that it is unable to match relative pathnames
+of I<fast_glob> is that it is unable to match relative path names
 such as F<./ls> or F<../bin/ls>.  This flag is I<off> by default.
 
 =item fqdn
 
-Set this flag if you want to put fully qualified hostnames in the
+Set this flag if you want to put fully qualified host names in the
 I<sudoers> file.  I.e., instead of myhost you would use myhost.mydomain.edu.
 You may still use the short form if you wish (and even mix the two).
 Beware that turning on I<fqdn> requires B<sudo> to make DNS lookups
@@ -642,7 +642,7 @@ if the machine is not plugged into the network).  Also note that
 you must use the host's official name as DNS knows it.  That is,
 you may not use a host alias (C<CNAME> entry) due to performance
 issues and the fact that there is no way to get all aliases from
-DNS.  If your machine's hostname (as returned by the C<hostname>
+DNS.  If your machine's host name (as returned by the C<hostname>
 command) is already fully qualified you shouldn't need to set
 I<fqdn>.  This flag is I<@fqdn@> by default.
 
@@ -670,7 +670,7 @@ password.  This flag is I<@insults@> by default.
 
 =item log_host
 
-If set, the hostname will be logged in the (non-syslog) B<sudo> log file.
+If set, the host name will be logged in the (non-syslog) B<sudo> log file.
 This flag is I<off> by default.
 
 =item log_year
@@ -975,7 +975,7 @@ on your system.
 =item mailsub
 
 Subject of the mail sent to the I<mailto> user. The escape C<%h>
-will expand to the hostname of the machine.
+will expand to the host name of the machine.
 Default is C<@mailsub@>.
 
 =item noexec_file
@@ -995,13 +995,13 @@ The following percent (`C<%>') escapes are supported:
 
 =item C<%H>
 
-expanded to the local hostname including the domain name
-(on if the machine's hostname is fully qualified or the I<fqdn>
+expanded to the local host name including the domain name
+(on if the machine's host name is fully qualified or the I<fqdn>
 option is set)
 
 =item C<%h>
 
-expanded to the local hostname without the domain name
+expanded to the local host name without the domain name
 
 =item C<%p>
 
@@ -1431,7 +1431,7 @@ groups).
 
 The user B<pete> is allowed to change anyone's password except for
 root on the I<HPPA> machines.  Note that this assumes L<passwd(1)>
-does not take multiple usernames on the command line.
+does not take multiple user names on the command line.
 
  bob		SPARC = (OP) ALL : SGI = (OP) ALL
 
@@ -1594,8 +1594,8 @@ imperative that I<sudoers> be free of syntax errors since B<sudo>
 will not run with a syntactically incorrect I<sudoers> file.
 
 When using netgroups of machines (as opposed to users), if you
-store fully qualified hostnames in the netgroup (as is usually the
-case), you either need to have the machine's hostname be fully qualified
+store fully qualified host name in the netgroup (as is usually the
+case), you either need to have the machine's host name be fully qualified
 as returned by the C<hostname> command or use the I<fqdn> option in
 I<sudoers>.
 
